安装了ubuntu 5.10,然后apt-get dist-upgrade

为当前最终发行版之前的所有版本提供支持
回复
blewz
帖子: 12
注册时间: 2005-07-01 13:45
送出感谢: 0
接收感谢: 0

安装了ubuntu 5.10,然后apt-get dist-upgrade

#1

帖子 blewz » 2005-07-01 17:50

X 就启动不起来了
是不是我的命令用的不对呢
回复

回到 “老旧版本支持”